Support » Plugin: Ninja Forms Contact Form - The Drag and Drop Form Builder for WordPress » DO NOT INSTALL on PHP version less than 8 – generates errors!

  • dingdang

    (@dingdang)


    If this is on purpose – that’s the worst decision one could take and the implementation (updates w/o any check of the environment) is [censored].

    If this is a beginner programmer mess and he thinks there is just PHP8 out there, you better fire him.
    And fix that ASAP.

    Besides the other reported code snippets, here is one more error (when accessing the admin panel):
    PHP Fatal error: Uncaught Error: Call to undefined function str_contains()

    str_contains() is introduced in PHP8!!!

Viewing 2 replies - 1 through 2 (of 2 total)
  • It’s a sad day for Ninja Forms. Not sure what is going on there, but they have really declined in quality. They use to be my “go to” form builder, but now it is just buggy and full of errors. Sad.

    @aksteve The issue pointed out in this review has been patched in the latest update.

    If you’re having a different issue, please post a detailed thread in the support section and someone can help you out.

    Edit: Just found your review sorry you had other issues. Good luck with the alt solution.

    • This reply was modified 2 months, 3 weeks ago by Aakash.
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.